Subject: Re: SCC and SMC Implementation

From: Daris Nevil <[email-masked]>
Date: Mon, 08 Jan 2001 10:26:28 -0600

F.J.,

SNMC has implement both SMC and SCC serial drivers for the MPC850.  The drivers

seem to work for the MPC823 as well, although we have not done extensive
testing
for the 823.

You can download the sources from ftp.qslinux.org (documentation on
www.qslinux.org).

The drivers can be found in the directory snmc/qslinux/drivers/char.

Regards,
Daris Nevil

"Bernal, Fernando J" wrote:

> I would like to know if someone has implemented the two SMC and the two SCC
> serial ports on an embedded 823 PowerPC.
>
> F.J. Bernal
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/